This page is also available in the other languages: Deutsch
Jump to

Requirements

Finances for Mac requires a Mac running macOS 10.12 Sierra or later. Finances for iOS requires an iPhone, iPod Touch or iPad running iOS 10 or later.

Cloud Sync synchronises your data between multiple devices using iCloud – this requires an iCloud account.

Continue reading about Contact

© Matthias Hochgatterer – TwitterGithubRésumé